.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.677256;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-5.589000px;}
._4{margin-left:-3.957000px;}
._1{margin-left:-2.700000px;}
._0{margin-left:-1.695000px;}
._2{width:1.074000px;}
._3{width:2.115000px;}
._6{width:10.827000px;}
._7{width:168.477000px;}
._5{width:399.567000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:48.000000px;}
.fs1{font-size:54.000000px;}
.fs0{font-size:57.000000px;}
.y0{bottom:0.000000px;}
.ya{bottom:104.269608px;}
.y9{bottom:152.303922px;}
.y8{bottom:179.250000px;}
.y7{bottom:206.196078px;}
.y6{bottom:258.916667px;}
.y5{bottom:299.921569px;}
.y4{bottom:322.181373px;}
.y1{bottom:401.848039px;}
.y3{bottom:612.730392px;}
.y2{bottom:652.563725px;}
.h5{height:31.992188px;}
.h4{height:35.991211px;}
.h3{height:37.990723px;}
.h2{height:694.740196px;}
.h1{height:1235.614379px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-4.770527pt;}
._4{margin-left:-3.377523pt;}
._1{margin-left:-2.304603pt;}
._0{margin-left:-1.446778pt;}
._2{width:0.916720pt;}
._3{width:1.805272pt;}
._6{width:9.241456pt;}
._7{width:143.804636pt;}
._5{width:341.053004pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:46.092050pt;}
.fs0{font-size:48.652720pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:89.000000pt;}
.y9{bottom:130.000000pt;}
.y8{bottom:153.000000pt;}
.y7{bottom:176.000000pt;}
.y6{bottom:221.000000pt;}
.y5{bottom:256.000000pt;}
.y4{bottom:275.000000pt;}
.y1{bottom:343.000000pt;}
.y3{bottom:523.000000pt;}
.y2{bottom:557.000000pt;}
.h5{height:27.307139pt;}
.h4{height:30.720532pt;}
.h3{height:32.427228pt;}
.h2{height:593.000000pt;}
.h1{height:1054.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
}
